/*****************************************
 * Project:Dark Matter: Women Witnessing
 * Author:Barbara Brust
 * Company:Lucille Design
 * Created: November 2014
 * Last Modified: June 2017
 * Praying Amid the Damage section: h4.patd-
 *
 *
 *
 */
 
 
 
body  {
	margin:0;
	padding:0;
	background-color:#000000;
	text-align:center;
}


	
a:link, a:visited  {
	font-weight:bold;
	color:#906204;
	text-decoration: none;
}
	
a:hover, a:active  {
	color:#998a28;
	text-decoration:underline;
}

/*		visibility: hidden;
<!-- hide the element but retain the space occupied by it -->	

		display: none;
<!-- hide the element and remove the space occupied by it, -->	

*/

#home  {
	margin:0;
	padding:0;
	background:#000000 url('../images/HP_Bkg012716-1200x900.jpg') no-repeat center top;
	text-align:center;
}


.hidden  {
	position: absolute !important;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	overflow:hidden;
}

#homecopyright  {
	margin:-10px 0 0 15px 0;
	text-align:center;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:9pt;
	line-height:13pt;
	color:#ffffff;
}

#homecontainer  {
	width:1100px;
	min-height:900px;
	text-align:center;
	margin:0 auto 0 auto;
	visibility:visible;
	border:1px solid #000000;
}

a:link.hpsupport, a:visited.hpsupport  {
	color:#ffffff;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:11pt;
	font-weight:normal;
	text-decoration: none;
}
	
a:hover.hpsupport, a:active.hpsupport  {
	color:#a8ae8d;
	text-decoration: none;
}

	



/*  INFO PAGES COLUMNS */

#container  {
	width:1100px;
	min-height:900px;
	text-align:center;
	margin:0 auto 0 auto;
	visibility:visible;
}

#header  {
	width:1100px;
	height:166px;
	margin:0;
	padding:0;
	background:#000000 url('../images/InfoPgHdrs166px.jpg') no-repeat center top;
}

#content-infopgs  {
	width:1100px; /* actual 1165px */
	min-height:734px;
	margin:0;
	padding:0;
	background:#000000 url('../images/BkgContent1200x734.jpg') no-repeat center top;
}

#content-infopgslong  {
	width:1100px; /* actual 1165px */
	min-height:1100px;
	margin:0;
	padding:0;
	background:#000000 url('../images/BkgContent-vertical-expand.jpg') repeat center top;
}

#content-infopgslongLG  {
	width:1100px; /* actual 1165px */
	min-height:1800px;
	margin:0;
	padding:0;
	background:#000000 url('../images/InfoPgContent-vertical-expandLG.jpg') repeat center top;
}

#content-infopgslongLGR  {
	width:1100px; /* actual 1165px */
	min-height:1500px;
	margin:0;
	padding:0;
	background:#000000 url('../images/InfoPgContent-vertical-expandLGR.jpg') repeat center top;
}

#content-infopgslongPLUS  {
	width:1100px; /* actual 1165px */
	min-height:1930px;
	margin:0;
	padding:0;
	background:#000000 url('../images/BkgContent-vertical-expandPLUS.jpg') repeat center top;
}

#nav-infopgs  {
	width:1100px;
	height:30px;
	margin:0;
	padding:0;
}

#left-infopgs  {
	width:285px;
	height: 585px;
	background:transparent;
	margin: 50px 40px 75px 45px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#50594a;
	font-size: 11.75pt;
	line-height: 18pt;
	text-align:center;
}
	
#left-infopgsmedium  {
	width:285px;
	height: 700px;
	background:transparent;
	margin: 20px 40px 75px 45px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#50594a;
	font-size: 11.75pt;
	line-height: 18pt;
	text-align:center;
}
	
#left-infopgsmedium2  {
	width:285px;
	min-height: 950px;
	background:transparent;
	margin: 20px 40px 75px 45px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#50594a;
	font-size: 11.75pt;
	line-height: 18pt;
	text-align:center;
}
	
#left-infopgslong  {
	width:285px;
	min-height: 1100px;
	background:transparent;
	margin: 50px 40px 75px 45px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#50594a;
	font-size: 11.75pt;
	line-height: 18pt;
	text-align:center;
}
	
#left-infopgslong2  {
	width:285px;
	min-height:2000px;
	background:transparent;
	margin: 20px 40px 75px 45px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#50594a;
	font-size: 11.75pt;
	line-height: 18pt;
	text-align:center;
}
	
#right-infopgs  {
	float:right;
	width:630px;
	height: 585px;
	background:transparent;
	margin: 25px 50px 40px 30px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#50594a;
	font-size: 12pt;
	line-height: 20pt;
	text-align:left;
}

#right-infopgsmed  {
	float:right;
	width:630px;
	min-height: 750px;
	background:transparent;
	margin: 25px 50px 40px 30px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#50594a;
	font-size: 12pt;
	line-height: 20pt;
	text-align:left;
}

#right-infopgsmed2 {
	float:right;
	width:630px;
	min-height: 950px;
	background:transparent;
	margin: 25px 50px 40px 30px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#50594a;
	font-size: 12pt;
	line-height: 20pt;
	text-align:left;
}

#right-infopgslong  {
	float:right;
	width:630px;
	min-height: 1100px;
	background:transparent;
	margin: 25px 50px 40px 30px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#50594a;
	font-size: 12pt;
	line-height: 20pt;
	text-align:left;
}

.infopgslong2  {
	font-size: 10pt;
	line-height: 15pt;
	text-align:left;
}


.infopgslong3  {
	font-size: 11.25pt;
	line-height: 14.25pt;
	text-align:left;
	margin-bottom:-35px;
}





h1.infopgs  {	
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 17.5pt;
	font-weight:bold;
	margin:20px 0 15px 0;
	text-align:right;
}

h1.infopgslong  {	
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 16pt;
	font-weight:bold;
	margin:20px 0 0 0;
	text-align:right;
}

h1.infopgslong2  {	
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 11.5pt;
	font-weight:bold;
	margin:20px 0 0 0;
	text-align:right;
}

h1.infopgslong2a  {	
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 11.5pt;
	font-weight:bold;
	margin:20px 0 0 0;
	text-align:right;
}



h2.infopgs2  {	
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13.75pt;
	font-weight:bold;
	margin:0 0 20px 0;
	text-align:left;
}

h3.infopgs3  {	
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12pt;
	line-height:16pt;
	font-weight:bold;
	margin:95px 0 -10px 0;  /*  TOP MARGIN varies depending on side content */
	text-align:center;
}

p.infopgs  {
	margin:25px 0 0 0;
}

#copyright-infopgs  {
	margin: 120px 0 0 -5px;  /*  TOP MARGIN varies depending on side content */
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	font-weight:600;
	text-align:center;
}

#copyright-infopgs1  {
	margin: 20px 0 0 -5px;  /*  TOP MARGIN varies depending on side content */
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	font-weight:600;
	text-align:center;
}


h3.masthead  {
	margin:120px 0 0 0;
	padding:0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:11pt;
	line-height:16pt;
	color:#ffffff;
	font-weight:600;
	font-variant:small-caps;
	font-style: normal;
	letter-spacing: .01em;
	text-align:left;
}

h3.masthead1  {
	margin:60px 0 0 0;
	padding:0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:11pt;
	line-height:16pt;
	color:#ffffff;
	font-weight:600;
	font-variant:small-caps;
	font-style: normal;
	letter-spacing: .01em;
	text-align:left;
}

h3.masthead2  {
	margin:15px 0 5px 0;
	padding:0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	color:#ffffff;
	font-variant:normal; 
	font-size:10.5pt; 
	line-height:14pt; 
	text-align:left;
}

a.inf:link, a.inf:visited  {
	color:#6a4908;
	text-decoration: none;
}

a.inf:hover, a.inf:active  {
	color:#998a28;
	text-decoration:underline;
}

a.infpgsg:link, a.infpgsg:visited  {
	color:#6a4908;
	text-decoration: none;
}

a.infpgsg:hover, a.infpgsg:active  {
	color:#ffffff;
	text-decoration:underline;
}

a.copy-left:link, a.copy-left:visited  {
	color:#6a4908;
	text-decoration: none;
}

a.copy-left:hover, a.copy-left:active  {
	color:#ffffff;
	text-decoration:underline;
}

a.infpgs-bottom-links:link, a.infpgs-bottom-links:visited  {
	color:#6a4908;
	text-decoration: none;
}

a.infpgs-bottom-links:hover, a.infpgs-bottom-links:active  {
	color:#a8ae8d;
	text-decoration:underline;
}













/*  ARTICLES */

#container-articles  {
	width:1200px;
	margin:0;
}

#header-articles  {
	width:1200px;
	height:166px;
	margin:0;
	padding:0;
	background:#000000 url('../images/ArticlesHdr1200x166px.jpg') no-repeat center top;
	text-align:right;
}

#nav-articles  {
	width:1200px;
	height:30px;
	margin:0;
	padding:0;
	background:#000000 url('../images/NavBkg30px.jpg') no-repeat center top;
	text-align:center;
}

#content-articles  {
	position: relative;
	background:#000000 url('../images/2col_Bkg1200x150.jpg') repeat center top;
	width:1200px;
	margin:0;
	padding:0;
	background-color:#000000;
	overflow: hidden;
}



#content-articlesL  {
	position: relative;
	background:#000000 url('../images/2col_Bkg1200x150L.jpg') repeat center top;
	width:1200px;
	margin:0;
	padding:0;
	background-color:#000000;
	overflow: hidden;
}

#right-articles  {
	float:left;
	width:670px;
	min-height:752px;
	background-color:#ffffff;
	margin:0;
	padding:10px 25px 20px 30px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#667366;
	font-size: 12pt;
	line-height: 20pt;
	text-align:left;
}


#reader-response  {
	float:left;
	width:670px;
	min-height:752px;
	background-color:#ffffff;
	margin:0 50px 0 0;
	padding:10px 25px 20px 30px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#667366;
	font-size: 11pt;
	line-height: 16pt;
	text-align:left;
}


#left-articles  {
	float:left;
	margin:0;
	width:425px;
	height:100%;
}

#left-articles-top  {
	width:425px;
	height:450px;
	background:#000000 url('../images/LftTop_Bkg425x450.jpg') no-repeat center top;
}

.toc  {
	position:relative;
	width:325px;
	margin:-450px 0 0 75px;
	padding:0;
	background: transparent;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#ffffff;
	font-size: 12pt;
	line-height: 16pt;
	font-weight:normal;
	text-align:left;
	z-index:10000;
}



h1.articles  {
	padding:35px 73px 0 0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:14pt;
	line-height: 26pt;
	font-variant:small-caps;
	color:#ffffff;
	letter-spacing: .06em;
	font-style: italic;
}



h2  {
	margin:20px 0 0 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:16pt;
	color:#667366;
	font-weight: normal;
	font-style: italic;
	text-align:left;
}


h2.titles2  {
	margin:20px 0 0 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:16pt;
	line-height:18pt;
	color:#667366;
	font-weight: bold;
	font-style: italic;
	text-align:left;
}

h2.titles-patd  {
	margin:20px 0 0 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:13pt;
	line-height:15pt;
	color:#667366;
	font-weight: bold;
	font-style: italic;
	text-align:left;
}

h2.sectiontitle  {
	margin:20px 0 -10px 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:14pt;
	color:#92a48d;
	font-weight: bold;
	text-align:left;
}

h2.author2  {
	margin:15px 0 -15px 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:14pt;
	color:#667366;
	font-style: normal;
	font-weight: bold;
	text-align:left;
}

h2.author3  {
	margin:15px 0 -15px 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:12pt;
	color:#667366;
	font-style: normal;
	font-weight: bold;
	text-align:left;
}

h2.title  {
	margin:75px 0 0 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:16pt;
	line-height:18pt;
	color:#667366;
	font-weight: normal;
	font-style: italic;
	text-align:left;
}

h2.second-title  {
	margin:35px 0 0 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:14pt;
	color:#667366;
	font-style: italic;
	font-weight: bold;
	text-align:left;
}

h2.dedication  {
	margin:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:14pt;
	color:#667366;
	font-style: normal;
	font-weight: 600;
	text-align:left;
}

h2.author-italic  {
	margin:15px 0 -15px 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:14pt;
	color:#667366;
	font-style: italic;
	text-align:left;
}

h2.toc-section  {
	margin:0;
	padding:10px 0 0 0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:14pt;
	font-variant:small-caps;
	color:#ffffff;
	letter-spacing: .06em;
}




h3.rr-issue  {
	margin:18px 0 18px 0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:14pt;
	font-variant:small-caps;
	color:#868814;
	font-weight:bold;
	text-align:left;
}

h3.headlines  {
	margin:24px 0 -10px 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:13pt;
	color:#667366;
	font-weight:bold;
	text-align:left;
}

h3.subheadline  {
	margin:24px 0 -10px 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:13pt;
	color:#000000;
	font-weight:bold;
	text-align:left;
}

h3.hdrtoc  {
	margin:100px 0 0 0;
	padding:0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:13pt;
	line-height:16pt;
	color:#ffffff;
	font-weight:600;
	font-variant:small-caps;
	letter-spacing: .04em;
	text-align:left;
}





h4.rr-issue  {
	margin:18px 0 0 0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:14pt;
	font-variant:small-caps;
	color:#868814;
	font-weight:bold;
	text-align:left;
}


h4.toc-authors  {
	margin:15px 0 0 15px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:13pt;
	color:#ffffff;
}

h4.toc-firstitle {
	margin:2px 0 0 25px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:13pt;
	line-height:16pt;
	color:#bbc29d;
	font-style:italic;
}

h4.firstitle {
	margin:2px 0 0 25px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:13pt;
	line-height:16pt;
	color:#bbc29d;
	font-style:italic;
}

h4.patd-authors  {
	margin:10px 0 0 15px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:11.2pt;
	color:#ffffff;
}

h4.patd-firstitle  {
	margin:2px 0 0 25px;
	padding:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:11pt;
	line-height:14pt;
	color:#e9efcb;
	font-style:italic;
}

a.patd-firstitle, a.patd-firstitle:visited  {
	margin:2px 0 0 25px;
	color:#bbc29d;
	font-size:11pt;
	line-height:14pt;
	font-style:italic;
	text-decoration: none;
}

a.patd-firstitle:hover, a.patd-firstitle:active  {
	color:#ffffff;
}




a.firstitle-toca, a.firstitle-toca:visited  {
	color:#bbc29d;
	text-decoration: none;
}

a.firstitle-toca:hover, a.toca-firstitle:active  {
	color:#ffffff;
}


a.toca--firstitle, a.toca-firstitle:visited  {
	color:#bbc29d;
	text-decoration: none;
}

a.toca-firstitle:hover, a.toca-firstitle:active  {
	color:#ffffff;
}






#bottom-section  {
	clear:both;
	width:1200px;
	padding:0;
	background-color:#000000;
	background:#000000 url('../images/Btm_Bkg1200x75.jpg') no-repeat center top;
}

.btm-links  {
	clear:both;
	width:1200px;
	padding:20px 0 0 0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:12pt;
	font-variant:small-caps;
	color:#c8b63e;
	letter-spacing: .04em;
	text-align:center;
}

a.bottom-links, a.bottom-links:visited  {
	padding:0 20px 0 20px;
	color:#aaaaaa;
	text-decoration: none;
}

a.bottom-links:hover, a.bottom-links:active  {
	color:#c8b63e;
	text-decoration:underline;
}

#copyright  {
	width:1200px;
	margin:40px 0 20px 0;
	text-align:center;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:9pt;
	line-height:13pt;
	color:#ffffff;
}


#copyright-mainsection  {
	width:670px;
	margin:75px 0 20px 0;
	text-align:center;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:9pt;
	line-height:13pt;
	color:#50594a;
}


#copyright-mainsectionlong  {
	width:670px;
	margin:75px 0 20px 0;
	text-align:center;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:8.5pt;
	line-height:12.25pt;
	color:#50594a;
}




#copyright2  {
	float:left;
	width:700px;
	margin:10px 0 20px 250px;
	text-align:center;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:9pt;
	line-height:13pt;
	color:#ffffff;
}



#copyright-response  {
	float:left;
	width:700px;
	margin:10px 0 20px 180px;
	text-align:center;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:9pt;
	line-height:13pt;
	color:#ffffff;
}



#FB-bottom  {
	float:right;
	margin:20px 60px 5px 20px;
	text-align:right;
	font-size:12px; 
	color:#444444; 
	font-weight:bold;
}

#FB-bottom-response  {
	float:left;
	margin:25px 60px 5px 20px;
	text-align:right;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:10pt;
	color:#444444; 
	font-weight:bold;
}



/*TEXT Effects*/


.3d  {
	color:#000000;
	background-color:#ffffff;
	text-shadow:2px 2px 0 #bcbcbc, 4px 4px 0 #9c9c9c;

}


.stroke  {
  /* WebKit (Safari/Chrome) Only */
  -webkit-text-stroke: 1px black;
  
  /* If we weren't using text-shadow, we'd set a fallback color
     and use this to set color instead
    -webkit-text-fill-color: white; */
  
  color: white;
  
  text-shadow:
    3px 3px 0 #000,
    /* Simulated effect for Firefox and Opera
       and nice enhancement for WebKit */
   -1px -1px 0 #000,  
    1px -1px 0 #000,
   -1px  1px 0 #000,
    1px  1px 0 #000;
}

	

.topquote  {
	margin-top:1.6em;
	color:#444444;
	font-size: 11pt;
	line-height: 16pt;
	text-align:left;
}

.poetry  {
	margin:0 0 0 15px;
}


.poem  {
	margin-top:1.6em;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#667366;
	font-size: 12pt;
	line-height: 24pt;
	text-align:left;
}

.bio  {
	margin:60px 15px 0 0;
	font-size: 11pt;
	line-height:18pt;
}

.bio2  {
	font-size: 11pt;
	line-height:18pt;
}


.notes  {
	margin:38px 0 0 0;
}

.caption  {
	text-align:center;
	margin:5px 0 10px 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:11pt;
	line-height:13pt;
	color:#000000;
}

.captionS  {
	font-size:12px; 
	float:right; 
	margin:5px 0 8px 15px; 
	text-align:center;
}

.captionM  {
	text-align:center;
	margin:20px auto 0 auto;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:14px;
	line-height:14pt;
	font-weight:bold;
	color:#000000;
}

.captionL  {
	text-align:center;
	margin:5px 0 10px 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:12pt;
	line-height:13pt;
	font-weight:bold;
	color:#000000;
}

.articles-caption  {
	text-align:right;
	margin:5px 5px 10px 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:10pt;
	line-height:13pt;
	color:#000000;
}

.articles-caption2  {
	text-align:left;
	margin:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:10pt;
	line-height:14pt;
	color:#000000;
}

.articles-captionLG  {
	text-align:left;
	margin:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:14pt;
	font-weight:bold;
	color:#000000;
}






	
	
a.top, a.top:visited  {
	color:#ffffff;
	text-decoration: none;
}
	
a.top:hover, a.top:active  {
	color:#a8ae8d;
}

a.title-toc, a.title-toc:visited  {
	color:#a8ae8d;
	text-decoration: none;
}
	
a.title-toc:hover, a.title-toc:active  {
	color: #ffffff;
	text-decoration: none;
}
	
a.copy-black, a.copy-black:visited  {
	color:#c8b63e;
	text-decoration: none;
}

a.copy-black:hover, a.copy-black:active  {
	color:#cccccc;
}


	
.txt-shadow {
	text-shadow: -3px 4px 2px #ffffff;
	text-shadow: -3px 4px 2px rgba(255, 255, 255, 1);
}

.txt-shadow2 {
	text-shadow: -3px 4px 2px #191a18;
	text-shadow: -3px 4px 2px rgba(25, 26, 24, 1);
}

.txt-shadow3 {
	text-shadow: -1px 2px 2px #191a18;
	text-shadow: -1px 2px 2px rgba(25, 26, 24, 1);
}


hr.faded {
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 10px auto 0 auto;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );
}


/* Gradient transparent - color - transparent */ 

hr.style-two { 
	border: 0; 
	height: 1px; 
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
	


/* Cross out text */ 
.strikeout {
    position: relative;
}
.strikeout::after {
    border-bottom: 2px solid black;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}




